MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000466Otchlan 1.3 betaGramatyka/literowkapublic2010-09-25 19:262013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000466: pewne tunele ;)
Description289,330,12
pierwsza linijka opisu jest w zlym kolorze
moze wydac sie to masochizmem, ale czy w tych okolicach nie powinno byc ciemno? :D
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000647)
Weq (administrator)
2010-09-26 12:57

Powinno :)
(0000649)
Eru (reporter)
2010-09-26 13:10

I pewnie bedzie sie tam dalo wejsc z pochodnia? ;D
(0000650)
Weq (administrator)
2010-09-26 13:15

Nie wymagajmy za duzo od tego silnika :P

- Issue History
Date Modified Username Field Change
2010-09-25 19:26 Eru New Issue
2010-09-26 12:57 Weq Note Added: 0000647
2010-09-26 12:57 Weq Status new => resolved
2010-09-26 12:57 Weq Resolution open => fixed
2010-09-26 12:57 Weq Assigned To => Weq
2010-09-26 13:09 Eru Note Added: 0000648
2010-09-26 13:09 Eru Note Deleted: 0000648
2010-09-26 13:10 Eru Note Added: 0000649
2010-09-26 13:15 Weq Note Added: 0000650
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker